body
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #e6e6e6;
}

A
{
    color: #555555;
    text-decoration: none;
}
A.grey
{
    color: #999999;
    text-decoration: none;
}
.wrapper
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.bgWrapper
{
	background-color: #FFFFFF;
	float: left;
	width: 948px;
}

.break{float:none; clear:both; height:0px;}
.blockLogo {
	background-color: #838383;
	height: 237px;
	width: 237px;
	float: left;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.blockArrived A {
	height: 237px;
	width: 237px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #fff;
	background-image: url(images/blockArrive.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none;
	position:relative;
}
.blockWelcome {
	height: 237px;
	width: 474px;
	float: left;
	background-color: #838383;
}
.homeLinks
{
	color: #E6E6E6;
	height: 20px;
	float: left;
	width: 444px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: right;
	padding: 15px;
}

.homeLinks A
{
	color: #E6E6E6;
	text-decoration: none;
}

.homeLinks A:HOVER
{
	color: #E6E6E6;
	text-decoration: underline;
	
}
.blockBrandy {
	float: left;
	height: 237px;
	width: 474px;
	background-image: url(images/blockBrandy.png);
}
.blockLuxury A{
	height: 217px;
	width: 217px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #e6e6e6;
	font-size: 24px;
	padding: 10px;
	background-image: url(images/blockLuxury.png);
	text-decoration: none;
		position:relative;

}


.blockLuxury A span, .blockRestaurant A span, .blockHotel A span
{
    position:absolute;
    top:10px;
    left:10px;
    font-size: 12px;
    color:#ccc;
    width:207px;
    font-style:italic;
	background-image: url(images/defaultBg.png);
	padding:0 5px 5px 5px;
}

.blockRestaurant A span
{
    background-image: url(images/defaultBgW.png);
    color:#333333;
}

.blockArrived A span, .blockEvents A span
{
    position:absolute;
    bottom:10px;
    left:10px;
    font-size: 12px;
    color:#ccc;
    width:207px;
    font-style:italic;
	background-image: url(images/defaultBg.png);
	padding:0 5px 5px 5px;
}

.blockWedding A span
{
    position:absolute;
    bottom:10px;
    left:10px;
    font-size: 12px;
    color:#333333;
    width:207px;
    font-style:italic;
	background-image: url(images/defaultBgW.png);
	padding:0 5px 5px 5px;
}

.blockLuxury A span b, .blockArrived A span b, .blockHotel A span b, .blockEvents A span b
{
    font-size:24px;
    font-weight:normal;
    width:207px;
    border-bottom:solid 4px #666;
    float:left;
    margin-bottom:5px;
    padding-bottom:5px;
    color:#fff;
    font-style:normal;
}

.blockWedding A span b, .blockRestaurant A span b
{
    font-size:24px;
    font-weight:normal;
    width:207px;
    border-bottom:solid 4px #555;
    float:left;
    margin-bottom:5px;
    padding-bottom:5px;
    color:#333;
    font-style:normal;
}
.blockRestaurant A{
	float: left;
	height: 217px;
	width: 217px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #e6e6e6;
	padding: 10px;
	background-image: url(images/blockRestaurant.png);
	text-decoration: none;
	position:relative;
}


.lblError
{
    color: Red;
    font-size: 10px;

}

A:HOVER
{
    color: #999999;
    text-decoration: none;
}





.block8B {
	background-color: #DFE0E0;
	float: left;
	height: 237px;
	width: 237px;
}

.leftItemSubBox {
	background-color: #4D4D4D;
	height: 10px;
	width: 10px;
	float: left;
	margin-top: 11px;
	margin-left: 5px;
}

.blockEvents A{
	float: left;
	height: 237px;
	width: 237px;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	background-image: url(images/blockEvents.png);
	text-decoration: none;
	position:relative;
}

.rightTopLinks {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E6E6E6;
	float: right;
	padding-top: 15px;
	padding-right: 15px;
	text-align: right;
	font-size: 14px;
}

.rightTopLinks A{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E6E6E6;
	text-align: right;
	font-size: 14px;
	text-decoration: none;
}

.rightTopLinks A:HOVER{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E6E6E6;
	text-align: right;
	font-size: 14px;
	text-decoration: underline;
}

.rightTop {
	background-color: #838383;
	height: 237px;
	width: 236px;
	float: left;
}

.blockHotel A{
	float: left;
	height: 237px;
	width: 227px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #fff;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(images/blockHotel.png);
	text-decoration: none;
	position:relative;
}


.blockC5 {
	background-color: #DFE0E0;
	background-image:url(images/marquis_awards_front.png);
	float: left;
	height: 237px;
	width: 237px;
}



.blockWedding A{
	float: left;
	height: 237px;
	width: 237px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #4D4D4D;
	font-size: 24px;
	background-image: url(images/blockWedding.png);
	text-decoration: none;
	position:relative;
}

.leftItemMain A
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	float: left;
	width: 227px;
	height: 28px;
	line-height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	color: #4D4D4D;
	padding-left: 10px;
	background-color: #FFFFFF;
	text-decoration: none;
}

.leftItemMain A:HOVER
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	float: left;
	width: 227px;
	height: 28px;
	line-height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	color: #FFFFFF;
	padding-left: 10px;
	background-color: #838383;
	text-decoration: none;
}

.blockA2 {
	background-color: #838383;
	float: left;
	height: 237px;
	width: 237px;
}

.leftItemSubOnText A{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 180px;
	margin-left: 10px;
	text-decoration: none;
	line-height: 28px;
}

.leftItemSubOnText A:HOVER{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 180px;
	margin-left: 10px;
	text-decoration: underline;
}

.leftItemSubText A{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #4D4D4D;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 180px;
	margin-left: 10px;
	text-decoration: none;
}

.leftItemSubText A:HOVER{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #4D4D4D;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 180px;
	margin-left: 10px;
	text-decoration: underline;
}

.leftItemSubOnBox {
	float: left;
	height: 10px;
	width: 10px;
	background-color: #FFFFFF;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	display: block;
}
p {
	font-family: arial, Georgia, Times New Roman, Times, serif;
 font-weight: normal;
	font-size: 13px;
	color: #838383;
	padding: 15px 5px;
	margin: 0;
}
li {
	font-family: arial, Georgia, Times New Roman, Times, serif;
 font-weight: normal;
	font-size: 13px;
	color: #838383;
	padding: 0px;
	margin: 0;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
	font-size: 30px;
	color: #FFFFFF;
	height: 80px;
	width: 444px;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-top: 0px;
	float: left;
	margin: 0;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
	height: 40px;
	width: 444px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-top: 0px;
	float: left;
	margin: 0;
}
h3 {
	font-family: arial, Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	color: #838383;
}
	
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
	font-size: 10px;
	color: #FFFFFF;
	width: 444px;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-top: 0px;
	float: left;
	margin: 0;
}
h5 {
	font-family: arial, Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	font-weight:bold;
	color: #838383;
	margin:0px;
	padding:0px;
}

.largetext {font-size:14px;
font-weight:bold;
color:#666;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4D;
	width: 550px;
	background-color: #E6E6E6;
	padding-top: 5px;
	float: left;
	padding-left: 10px;
}

.leftItemSub {
	color: #4D4D4D;
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	width: 227px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
}

.leftItemSubOn 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	width: 227px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #838383;
	float: left;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
}




.rightAdNewsletter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #E6E6E6;
	background-color: #838383;
	height: 237px;
	width: 236px;
	float: right;
}

.rightAdNewsletter A
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #E6E6E6;
	height: 237px;
	width: 236px;
	text-decoration: none;
}
.imgTitle
{
    width: 474px;
    float: left;
    height: 237px;
}

.leftFooter 
{
background-image:url(images/marquis_awards_content.png);
background-repeat:no-repeat;
color:#4D4D4D;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
padding-bottom:10px;
padding-left:10px;
padding-top:130px;
width:200px;
}

.roomsList A
{
    float: left; 
    width: 158px; 
    text-align: center;
    color: #4D4D4D;
    text-decoration: none;
    background-color: #ffffff;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    font-family: Georgia, "Times New Roman", Times, serif;
    border-bottom: solid 1px #777777;
}

.roomsList A:HOVER
{
    float: left; 
    width: 158px; 
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    background-color: #838383;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    font-family: Georgia , "Times New Roman", Times, serif;
    
}

.leftFooter A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
	text-decoration: none;
}
.leftItemSmlSub A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	background-color: #FFFFFF;
	float: left;
	width: 227px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
}

.leftItemSmlSub A:HOVER{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	background-color: #FFFFFF;
	float: left;
	width: 227px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
}

.rightColumn {
	width: 711px;
	float: left;
}

.leftItemMainOn A{
	float: left;
	width: 227px;
	height: 28px;
	line-height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	background-color: #838383;
	color: #ffffff;
	font-size: 18px;
	text-decoration: none;
}

.rightContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606D6D;
	float: left;
	width: 474px;
	overflow: hidden;
}

.rightAdverts {
	float: left;
	width: 237px;
}

.leftMenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	width: 237px;
}

.btnGo
{
    border: solid 0px #ffffff;
    background-color: #999999;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    height: 22px;
    width: 70px;
    color: #ffffff;
}



.leftLogo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 237px;
	width: 237px;
	background-color: #838383;
	border-bottom: solid 1px #777777;
}

.blockD1 {
	background-color: #DFE0E0;
	height: 237px;
	width: 237px;
	float: left;
}



.leftWrapper {
	float: left;
	width: 237px;
}

TD.DayItemSelected
{
    color               : #000000;
    font-size           : 8pt;
    text-align          : center;
	font-weight			: bold;
	background-color    : #eeeeee;
}

.booking
{
    float: left;
    width: 468px;
    overflow: hidden;
    display:block;
}

.bookingBackground
{
    width: 468px;
    float: left;
    background-color: Gray;
}

.bookingBackground h3
{
    color: White;
    padding: 0;
    padding-top: 5px;
    margin: 0;
}

.OT_TableButton
{
    display: none;
    visibility: hidden;
}

.button
{
    float: right;
    width: 99px;
    background-image: url(img/buttons/btn_findtable.gif);
    height: 23px;
    border: none;
    z-index: 9999;
    position: relative;
    background-color: Transparent;
}

#OT_searchWrapper
{
    float: left !important;
}

#OT_searchWrapperAll
{
    float: left !important;
    height: auto !important;
}


.middleTop {
	height: 237px;
	width: 477px;
	float: left;
	background-color: #838383;
}
.middleTopTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 30px;
	float: left;
	height: 70px;
	padding-left: 10px;
	margin-top:160px;
}
.body {
	background-color: #fff;
	width: 100%;
	float: left;
}

#leftNav{
	width:237px;
	float:left;
	margin-top:-16px;
	*margin-top:0px;
}

#leftNav ul li a,
#leftNav ul li a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	float: left;
	width: 227px;
	height: 28px;
	line-height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	color: #4D4D4D;
	padding-left: 10px;
	background-color: #FFFFFF;
	text-decoration: none;
	margin:0px;
}

#leftNav ul li a:hover,
#leftNav ul li a:active{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	float: left;
	height: 28px;
	line-height: 28px;
	background-color: #838383;
	text-decoration: none;
}
#leftNav ul li a.selected {
	background-color: #838383;
	color:#FFFFFF;
}

#leftNav ul li ul li a,
#leftNav ul li ul li a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #4D4D4D;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 197px;
	margin-left: 0px;
	padding-left:40px;
	text-decoration: none;
	background:url(images/lnav_sub.png) no-repeat #fff; /* left navigation sub button image */
}

#leftNav ul li ul li a:hover,
#leftNav ul li ul li a:active{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #4D4D4D;
	float: left;
	height: 28px;
	line-height: 28px;
	width: 197px;
	margin-left: 0px;
	padding-left:40px;
	text-decoration: underline; 
	background:url(images/lnav_sub.png) no-repeat #fff; /* left navigation sub button image */
	
}
/* level 1 */
	#leftNav ul{
		list-style:none;
		padding-left:0px;
		margin-left:0px;
	text-align:left;
	}
	#leftNav ul li{
		padding:0px;
		margin:0px;
	}
/* level 2 */
	#leftNav ul li ul li{
		padding:0px;
		margin:0px;
		
	}
	
ul li {
text-align:left;
}	

.middleBody {
	width: 477px;
	float: left;
	background-color: #fff;
}
.rightMiddle {
	background-color: #fff;
	width: 236px;
	float: left;
}